<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript" language="JavaScript">

		function unica() {
			let cajaNombre=document.querySelector("#inombre");
			alert(cajaNombre.value);
		}
		
		
	</script>
</head>
<body>
	<h1>Ejercicio 3 de la hoja 5</h1>
	<h2>Cuando el usuario pulse el boton debe colocar el texto colocado en la caja de texto en pantalla
	 con un alert. Utilizando funciones</h2>
	<form>
		<p>Nombre
			<input type="text" name="nombre" id="inombre">
		</p>
		<p>
			<input type="button" name="Submit" onclick="unica()" value="Aprietame">
		</p>
		
	</form>
</body>
</html>